%; whizzy -section -advi "advi -edit -html Start-Document"
% this is a simple document for testing whizzytex on Debian
% M-x whizzytex here.

\documentclass{article}
\begin{document}
simple test
\section{tes}

simple test documentaaa

This is functional

\subsection{This is a test}
aaa


\begin{tabular}{|c|c|c|}
 test& & \\
 test& & \\
 test& & \\
 test& & \\
\end{tabular}

\begin{verbatim}
	
\end{verbatim}

\end{document}